.pdf .btn, .pdf footer, .pdf hr {display:none;}
.pdf .page-header, .pdf .location-toggler {display:none;}
.pdf .location-container {display:block;page-break-after: always;}
.pdf .location-container:last-child {page-break-after: avoid;}
.pdf .location-container .actions {display:none !important;}

.pdf body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

address {
  display: block;
  margin-bottom: 20px;
  font-style: normal;
  line-height: 20px;
}

/* Page is 725px */

.pdf .row {width: 725px;}
.pdf [class*="span"] {
    display:inline-block;
    min-height: 30px;
    vertical-align: top;
    margin-left: 2.564102564102564%;
}

.pdf .span6.client-detail {
    width: 44%;
}

.pdf .client-detail [class*="span"]:first-child {
    margin-left: 0;
}

.text-danger {
    color: #a94442;
}

.pdf .span12 {width: 100%;}
.pdf .span11 {width: 91.45299145299145%;}
.pdf .span10 {width: 82.90598290598291%;}
.pdf .span9 {width: 74.35897435897436%;}
.pdf .span8 {width: 65.81196581196582%;}
.pdf .span7 {width: 57.26495726495726%;}
.pdf .span6 {width: 48.717948717948715%;}
.pdf .span5 {width: 40.17094017094017%;}
.pdf .span4 {width: 31.623931623931625%;}
.pdf .span3 {width: 23.076923076923077%;}
.pdf .span2 {width: 14.52991452991453%;}
.pdf .span1 {width: 5.982905982905983%;}

.pdf .headers {
    width: 100%;
}

/*.pdf .location-report .bushel-container {float: none !important;margin-top: 16px;}*/

h1 .btn {font-weight:normal;}
.calendar .day {padding:10px;display:block;color: rgb(51, 51, 51);}
.calendar a {text-decoration:none;}
.description {text-align:right;color: #aaa;font-weight:bold;font-size:11px;}
.order-total {font-size:1.2em;line-height: 1.4em;}
.order-count {margin-top: 1em;}

.calendar-nav, .location-toggler {margin:auto;text-align:center;margin-bottom:2em;}
.calendar-nav .btn-group, .location-toggler .btn-group {display:inline-block;} 

.vegetable-prices div.span2 {text-align:center;font-weight:bold;text-transform: uppercase;}
.vegetable-prices input {width: 80%;}

.page-header .logo {color: #333;}
.page-header .logo:hover, footer a:hover {text-decoration:none;}


.day-container.no-orders a {color: #ccc;}

.edit-client {font-weight: normal;}

#new-location-input, #new-client-container {display:none;}

.order-details {display:none;}

.report-date {text-align:center;margin-top:0em;margin-bottom:1em;font-size: 36px;font-weight:bold;line-height: 40px;}

@media (max-width: 767px) { 
    #new-order-button, #settings-button {display:none;} 
    #logout-button {border-radius: 4px;}
}

.input-append .add-on.js-bushels {
    display: none;
}

.order-item {font-weight: bold;font-size:16px;}
.client-address {color: #888;}

.client-details {padding-left: 15px;}

.no-orders-link {color: #333;}
.no-orders-link:hover {text-decoration:none;}
.no-orders-link:hover h1 {color: #333;}
.no-orders-link h1 {text-align:center;margin: 5em auto 0 auto;}
.no-orders-link h2 {color: #999;text-align:center;margin-bottom:6em;}

.delete-line-item, .small-padding-button {padding-left: 7px;padding-right:7px;}

.location-report .header-h2 {margin:0;padding:0.5em;border-top: 1px solid #d6e9c6;}
.location-report .header-h2 small {color: #468847;}
.location-report .header-h2, .location-report .headers {color:#468847;background-color:#dff0d8;font-weight:bold;}
.location-report .headers {border-bottom: 1px solid #d6e9c6;}
.location-report .header {padding:1em 0;}
.location-report .header.first {text-align:center;}
.location-report .order {color: #052E38;background: #F3F9F0;margin-bottom: 1em;padding-top: 1em;padding-bottom: 1em;border-top: 1px solid #d6e9c6;border-bottom: 1px solid #d6e9c6;}
.location-report .muted {color: #468847;}
.location-report .order-id {font-size: 2.5em;font-weight:bold;text-align:center;line-height: 1.4em;}

.location-report .order-id a {font-weight:normal;}

.modal-body {
    max-height: 600px;
    overflow-y: hidden;
    -webkit-transition: all 0.3s ease-out;  /* Safari 3.2+, Chrome */
    -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5–12.00 */
    transition: all 0.3s ease-out;  /* Firefox 16+, Opera 12.50+ */
}

.modal {overflow:inherit;margin-top:0;top:5% !important;}
.chzn-container-single {position:absolute;z-index:2070;}
.chosen-container {width: 222px;height:25px;float:left;margin-right: 1em;}
#location-select {margin-top:1em;margin-bottom:1em;}
#new-order .modal-body button {float: left;}
.chzn-container-active { z-index: 4000; }

.control-group {margin-bottom:0;}

.container_7{width:100%;margin-left:0%;margin-right:0%}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}.alpha{margin-left:0}.omega{margin-right:0}.container_7 .grid_1{width:12.286%}.container_7 .grid_2{width:26.571%}.container_7 .grid_3{width:40.857%}.container_7 .grid_4{width:55.143%}.container_7 .grid_5{width:69.429%}.container_7 .grid_6{width:83.714%}.container_7 .grid_7{width:98.0%}.container_7 .prefix_1{padding-left:14.286%}.container_7 .prefix_2{padding-left:28.571%}.container_7 .prefix_3{padding-left:42.857%}.container_7 .prefix_4{padding-left:57.143%}.container_7 .prefix_5{padding-left:71.429%}.container_7 .prefix_6{padding-left:85.714%}.container_7 .suffix_1{padding-right:14.286%}.container_7 .suffix_2{padding-right:28.571%}.container_7 .suffix_3{padding-right:42.857%}.container_7 .suffix_4{padding-right:57.143%}.container_7 .suffix_5{padding-right:71.429%}.container_7 .suffix_6{padding-right:85.714%}.container_7 .push_1{left:14.286%}.container_7 .push_2{left:28.571%}.container_7 .push_3{left:42.857%}.container_7 .push_4{left:57.143%}.container_7 .push_5{left:71.429%}.container_7 .push_6{left:85.714%}.container_7 .pull_1{left:-14.286%}.container_7 .pull_2{left:-28.571%}.container_7 .pull_3{left:-42.857%}.container_7 .pull_4{left:-57.143%}.container_7 .pull_5{left:-71.429%}.container_7 .pull_6{left:-85.714%}

@media (min-width: 1200px) {
    .not-pdf .order-total {font-size: 1.4em;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

    .not-pdf .location-report .order-id {font-size: 2em;margin-top:1.5em;line-height: 1.4em;}
    .not-pdf .order-total {font-size: 1em;}
    
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .not-pdf .location-report .order-id:before {content: "Order ";}
    .not-pdf .location-report .order-id {margin-bottom: 1em;}
    .not-pdf .location-report ul {list-style:none;padding:0;margin:0;}
    .not-pdf .location-report .duplicate-order, .not-pdf .location-report .edit-order, .not-pdf .location-report .delete-order, .not-pdf .edit-client {display:none;}
    .not-pdf .location-report ul, .not-pdf .location-report small, .not-pdf .location-report address, .not-pdf .order-item {padding-left: 28px;}
    .not-pdf .location-report .headers {display:none;}
    .not-pdf .location-report h2 {border-bottom: 1px solid #d6e9c6;}
    .not-pdf .grid_1 {width: 100% !important;}
    .not-pdf .order-total {font-size: 2em;}
    .not-pdf .day-container.no-orders {display:none;}

    .not-pdf .order-item div {display:inline !important;}
    .not-pdf .order-item div:nth-child(1):after {content: " x"}
    .not-pdf .order-item div:nth-child(2):after {content: " each,"}
    .not-pdf .order-item div:nth-child(3):after {content: " total"}


/* .grid_1.empty is hidden and .grid_1 takes up 100%. */

}

.brettworks {text-align:center;margin-bottom: 4em;}

/*!
* Datepicker for Bootstrap
*
* Copyright 2012 Stefan Petre
* Licensed under the Apache License v2.0
* http://www.apache.org/licenses/LICENSE-2.0
*
*/.datepicker{top:0;left:0;padding:4px;margin-top:1px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.datepicker:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #ccc;border-bottom-color:rgba(0,0,0,0.2);position:absolute;top:-7px;left:6px}.datepicker:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute;top:-6px;left:7px}.datepicker>div{display:none}.datepicker table{width:100%;margin:0}.datepicker td,.datepicker th{text-align:center;width:20px;height:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.datepicker td.day:hover{background:#eee;cursor:pointer}.datepicker td.old,.datepicker td.new{color:#999}.datepicker td.active,.datepicker td.active:hover{background-color:#006dcc;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-ms-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(top,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc',endColorstr='#0044cc',GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}.datepicker td.active:hover,.datepicker td.active:hover:hover,.datepicker td.active:active,.datepicker td.active:hover:active,.datepicker td.active.active,.datepicker td.active:hover.active,.datepicker td.active.disabled,.datepicker td.active:hover.disabled,.datepicker td.active[disabled],.datepicker td.active:hover[disabled]{background-color:#04c}.datepicker td.active:active,.datepicker td.active:hover:active,.datepicker td.active.active,.datepicker td.active:hover.active{background-color:#039 \9}.datepicker td span{display:block;width:47px;height:54px;line-height:54px;float:left;margin:2px;cursor:pointer;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.datepicker td span:hover{background:#eee}.datepicker td span.active{background-color:#006dcc;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-ms-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(top,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc',endColorstr='#0044cc',GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}.datepicker td span.active:hover,.datepicker td span.active:active,.datepicker td span.active.active,.datepicker td span.active.disabled,.datepicker td span.active[disabled]{background-color:#04c}.datepicker td span.active:active,.datepicker td span.active.active{background-color:#039 \9}.datepicker td span.old{color:#999}.datepicker th.switch{width:145px}.datepicker thead tr:first-child th{cursor:pointer}.datepicker thead tr:first-child th:hover{background:#eee}.input-append.date .add-on i,.input-prepend.date .add-on i{display:block;cursor:pointer;width:16px;height:16px}